label: Webformular-Eingaben
display:
  default:
    display_title: Master
    display_options:
      exposed_form:
        options:
          submit_button: Anwenden
          reset_button_label: Zurücksetzen
          exposed_sorts_label: 'Sortieren nach'
          sort_asc_label: Aufsteigend
          sort_desc_label: Absteigend
      pager:
        options:
          tags:
            previous: ‹‹
            next: ››
            first: '« Anfang'
            last: 'Ende »'
          expose:
            items_per_page_label: 'Elemente pro Seite'
            items_per_page_options_all_label: '- Alle -'
            offset_label: Versatz
      fields:
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Entwurf
          separator: ', '
        created:
          label: Erstellt
          separator: ', '
        remote_addr:
          label: IP-Adresse
          separator: ', '
        view_webform_submission:
          label: Aktionen
          text: Ansicht
      header:
        result:
          content: '@start - @end von @total wird angezeigt'
      empty:
        area_text_custom:
          content: 'Keine Eingaben verfügbar.'
      arguments:
        in_draft:
          exception:
            title: Alle
      title: Webformular-Eingaben
  embed_default:
    display_title: 'Eingebettet: Standard'
    display_options:
      display_description: 'Webformular-Eingaben anzeigen.'
  embed_administer:
    display_options:
      display_description: 'Webformular-Eingaben verwalten'
      fields:
        webform_submission_bulk_form:
          action_title: Aktion
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Entwurf
          separator: ', '
        sticky:
          label: 'am Anfang von Listen'
          separator: ', '
        locked:
          label: Gesperrt
          separator: ', '
        created:
          label: Erstellt
          separator: ', '
        completed:
          label: Abgeschlossen
          separator: ', '
        remote_addr:
          label: IP-Adresse
          separator: ', '
        operations:
          label: Aktionen
      filters:
        in_draft:
          expose:
            label: 'Ist Entwurf'
        sticky:
          expose:
            label: 'am Anfang von Listen'
        locked:
          expose:
            label: Gesperrt
  embed_manage:
    display_title: 'Eingebettet: Verwalten'
    display_options:
      display_description: 'Webformular-Eingaben verwalten'
      fields:
        webform_submission_bulk_form:
          action_title: Aktion
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Entwurf
          separator: ', '
        sticky:
          label: 'am Anfang von Listen'
          separator: ', '
        locked:
          label: Gesperrt
          separator: ', '
        created:
          label: Erstellt
          separator: ', '
        completed:
          label: Abgeschlossen
          separator: ', '
        remote_addr:
          label: IP-Adresse
          separator: ', '
        view_webform_submission:
          label: Aktionen
          text: Ansicht
        edit_webform_submission:
          label: Aktionen
          text: Bearbeiten
      filters:
        in_draft:
          expose:
            label: 'Ist Entwurf'
        sticky:
          expose:
            label: 'am Anfang von Listen'
        locked:
          expose:
            label: Gesperrt
  embed_review:
    display_title: 'Eingebettet: Überprüfung'
    display_options:
      display_description: 'Webformular-Eingaben überprüfen'
      fields:
        sid:
          label: '#'
          separator: ', '
        in_draft:
          label: Entwurf
          separator: ', '
        sticky:
          label: 'am Anfang von Listen'
          separator: ', '
        locked:
          label: Gesperrt
          separator: ', '
        created:
          label: Erstellt
          separator: ', '
        completed:
          label: Abgeschlossen
          separator: ', '
        remote_addr:
          label: IP-Adresse
          separator: ', '
        view_webform_submission:
          label: Aktionen
          text: Ansicht
      filters:
        in_draft:
          expose:
            label: 'Ist Entwurf'
        sticky:
          expose:
            label: 'am Anfang von Listen'
        locked:
          expose:
            label: Gesperrt
